Repocop reports by srpm

  rpm id test status message
ntp-4.2.8p14-alt2.x86_64 unmet-dependency-no-suitable-version fail install dependency libcrypto has no suitable version.
ntpd-4.2.8p14-alt2.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.

generated by repocop at Tue Jul 7 05:27:52 2020